/* *****************************************************

    ** Custom Stylesheet **

    Any custom styling you want to apply should be
    defined here.

***************************************************** */
/* Header */



.large-header {
    position: relative;
    width: 100%;
    background: #333;
    overflow: hidden;
    background-size: cover;
    background-position: center center;
    z-index: 1;
  }
  #large-header {
    /* background-image: url("https://www.marcoguglie.it/Codepen/AnimatedHeaderBg/demo-1/img/demo-1-bg.jpg"); */
    background: rgba(0,0,0,0.8)url("../../front/images/modern-equipped-computer-lab.jpg");
    object-fit: cover;
    background-blend-mode: darken;;
    height: 95vh;
    background-position: center;
}
  .main-title {
    position: absolute;
    margin: 0;
    padding: 0;
    color: #f9f1e9;
    text-align: center;
    top: 50%;
    left: 50%;
    -webkit-transform: translate3d(-50%, -50%, 0);
    transform: translate3d(-50%, -50%, 0);
  }

  .demo-1 .main-title {
    text-transform: uppercase;
    font-size: 4.2em;
    letter-spacing: 0.1em;
  }

  .main-title .thin {
    font-weight: 200;
  }
  @media only screen and (max-width: 768px) {
    .demo-1 .main-title {
      font-size: 3em;
    }
  }


/* .cls-2 {
    fill-opacity: 0;
    stroke-dashoffset: 0;
    stroke-dasharray: 8000;
}

.cls-2 {
    animation: cls-2 6s ease-in-out;

}

@keyframes cls-2
{
    0%
    {
        stroke-dashoffset: 8000;
    }
    100%
    {
        stroke-dashoffset: 0;
    }
} */


.cls-1,.cls-2{fill:none;}
.cls-2{stroke:#fff;stroke-miterlimit:10;stroke-width:55px;}
.cls-3{clip-path:url(#clip-path);}
.cls-4{fill:#fff;}
.cls-5{fill:#fff;}
.cls-5{font-size:808.88px;font-family:FranklinGothic-Book, Franklin Gothic Book;}
.cls-6{letter-spacing:-0.03em;}
.cls-7{fill:#fff;}

.cls-2-scoller{fill:none;}
.cls-2-scoller {
  stroke:#1697bf;stroke-miterlimit:10;stroke-width:55px;
}
.cls-5-scoller{font-size:808.88px;font-family:FranklinGothic-Book, Franklin Gothic Book;}
.cls-5-scoller{fill: #1697bf !important;}

.cls-4-5-7-scoller {
  fill: #1697bf !important;
}

.cls-g {
    fill-opacity: 0;
    stroke-dashoffset: 0;
    stroke-dasharray: 15000;
}

.cls-g {
    animation: cls-g 2s ease-in-out;
}

/* contact us animate */
/* ---- reset ---- */

/* body {
	margin: 0;
	font:normal 75% Arial, Helvetica, sans-serif;
  } */

  canvas {
    display: block;
    vertical-align: bottom;
    }

    /* ---- particles.js container ---- */

    #particles-js {
    position: absolute;
    top: -150px;
    width: 100%;
    height: 100%;
    background-color: transparent !important;
    background-image: url("");
    background-repeat: no-repeat;
    background-size: cover;
    background-position: 50% 50%;
    /* z-index: 999; */
    opacity: .5;
    }


    /* ---- stats.js ---- */

    .count-particles{
    background: #000022;
    position: absolute;
    top: 48px;
    left: 0;
    width: 80px;
    color: #13E8E9;
    font-size: .8em;
    text-align: left;
    text-indent: 4px;
    line-height: 14px;
    padding-bottom: 2px;
    font-family: Helvetica, Arial, sans-serif;
    font-weight: bold;
    }

    .js-count-particles{
    font-size: 1.1em;
    }

    #stats,
    .count-particles{
    -webkit-user-select: none;
    }

    #stats{
    border-radius: 3px 3px 0 0;
    overflow: hidden;
    }

    .count-particles{
    border-radius: 0 0 3px 3px;
    }


@keyframes cls-g
{
    0%
    {
        stroke-dashoffset: 15000;
    }
    100%
    {
        stroke-dashoffset: 0;
    }
}

 /***************************************************
 * Generated by SVG Artista on 4/9/2023, 2:46:01 AM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

/***************************************************
 * Generated by SVG Artista on 4/9/2023, 4:43:06 AM
 * MIT license (https://opensource.org/licenses/MIT)
 * W. https://svgartista.net
 **************************************************/

 /* svg .svg-elem-1 {
    stroke-dashoffset: 0;
    stroke-dasharray: 8000;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.8s;
  }

  svg.active .svg-elem-1 {
    stroke-dashoffset: 0;
  }

  svg .svg-elem-2 {
    stroke-dashoffset: 0;
    stroke-dasharray: 8000;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.12s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 0.9s;
  }

  svg.active .svg-elem-2 {
    stroke-dashoffset: 0;
  }

  svg .svg-elem-3 {
    stroke-dashoffset: 0;
    stroke-dasharray: 1204.1248779296875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.24s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1s;
  }

  svg.active .svg-elem-3 {
    stroke-dashoffset: 0;
    fill: rgb(219, 80, 38);
  }

  svg .svg-elem-4 {
    stroke-dashoffset: 0;
    stroke-dasharray: 1546.2186279296875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.36s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.1s;
  }

  svg.active .svg-elem-4 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-5 {
    stroke-dashoffset: 0;
    stroke-dasharray: 1507.0745849609375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.48s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2000000000000002s;
  }

  svg.active .svg-elem-5 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-6 {
    stroke-dashoffset: 0;
    stroke-dasharray: 4644.8125px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.6s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3s;
  }

  svg.active .svg-elem-6 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-7 {
    stroke-dashoffset: 0;
    stroke-dasharray: 1891.5277099609375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.72s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.4000000000000001s;
  }

  svg.active .svg-elem-7 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-8 {
    stroke-dashoffset: 1046.182373046875px;
    stroke-dasharray: 1046.182373046875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.84s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.5s;
  }

  svg.active .svg-elem-8 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-9 {
    stroke-dashoffset: 6081.63427734375px;
    stroke-dasharray: 6081.63427734375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 0.96s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.6s;
  }

  svg.active .svg-elem-9 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-10 {
    stroke-dashoffset: 3131.636474609375px;
    stroke-dasharray: 3131.636474609375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.08s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7000000000000002s;
  }

  svg.active .svg-elem-10 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-11 {
    stroke-dashoffset: 5013.3876953125px;
    stroke-dasharray: 5013.3876953125px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.2s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.8s;
  }

  svg.active .svg-elem-11 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-12 {
    stroke-dashoffset: 1813.7904052734375px;
    stroke-dasharray: 1813.7904052734375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.9000000000000001s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.3199999999999998s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 1.9000000000000001s;
  }

  svg.active .svg-elem-12 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-13 {
    stroke-dashoffset: 1639.3994140625px;
    stroke-dasharray: 1639.3994140625px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.44s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2s;
  }

  svg.active .svg-elem-13 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-14 {
    stroke-dashoffset: 2678.00244140625px;
    stroke-dasharray: 2678.00244140625px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.1s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.56s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.1s;
  }

  svg.active .svg-elem-14 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-15 {
    stroke-dashoffset: 2748.77978515625px;
    stroke-dasharray: 2748.77978515625px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.68s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.2s;
  }

  svg.active .svg-elem-15 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-16 {
    stroke-dashoffset: 3385.31201171875px;
    stroke-dasharray: 3385.31201171875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.3s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.7999999999999998s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.3s;
  }

  svg.active .svg-elem-16 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-17 {
    stroke-dashoffset: 2054.947021484375px;
    stroke-dasharray: 2054.947021484375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.92s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 1.92s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4000000000000004s;
  }

  svg.active .svg-elem-17 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-18 {
    stroke-dashoffset: 717.7155151367188px;
    stroke-dasharray: 717.7155151367188px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.04s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.5s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.04s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.5s;
  }

  svg.active .svg-elem-18 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-19 {
    stroke-dashoffset: 1676.4937744140625px;
    stroke-dasharray: 1676.4937744140625px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.16s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.16s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6s;
  }

  svg.active .svg-elem-19 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-20 {
    stroke-dashoffset: 3033.35107421875px;
    stroke-dasharray: 3033.35107421875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.28s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.7s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.28s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.7s;
  }

  svg.active .svg-elem-20 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-21 {
    stroke-dashoffset: 4864.27099609375px;
    stroke-dasharray: 4864.27099609375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.4s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.8s;
  }

  svg.active .svg-elem-21 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-22 {
    stroke-dashoffset: 1092.8802490234375px;
    stroke-dasharray: 1092.8802490234375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.52s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.9000000000000004s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.52s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 2.9000000000000004s;
  }

  svg.active .svg-elem-22 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-23 {
    stroke-dashoffset: 9834.9794921875px;
    stroke-dasharray: 9834.9794921875px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6399999999999997s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.6399999999999997s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3s;
  }

  svg.active .svg-elem-23 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-24 {
    stroke-dashoffset: 1211.6005859375px;
    stroke-dasharray: 1211.6005859375px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.76s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3.1000000000000005s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.76s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3.1000000000000005s;
  }

  svg.active .svg-elem-24 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }

  svg .svg-elem-25 {
    stroke-dashoffset: 421.23956298828125px;
    stroke-dasharray: 421.23956298828125px;
    fill: transparent;
    -webkit-transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.88s,
                          fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s;
            transition: stroke-dashoffset 1s cubic-bezier(0.47, 0, 0.745, 0.715) 2.88s,
                  fill 0.7s cubic-bezier(0.47, 0, 0.745, 0.715) 3.2s;
  }

  svg.active .svg-elem-25 {
    stroke-dashoffset: 0;
    fill: rgb(105, 153, 193);
  }
   */
